<?PHP
/* 
	01-Artikelsystem V3 - Copyright 2006-2010 by Michael Lorer - 01-Scripts.de
	Lizenz: Creative-Commons: Namensnennung-Keine kommerzielle Nutzung-Weitergabe unter gleichen Bedingungen 3.0 Deutschland
	Weitere Lizenzinformationen unter: http://www.01-scripts.de/lizenz.php
	
	Modul:		01article
	Dateiinfo: 	Modulspezifische Grundeinstellungen, Variablendefinitionen etc.
				Wird automatisch am Anfang jeden Modulaufrufs automatisch includiert.
	#fv.3003#
*/

// Modul-Spezifische MySQL-Tabellen
$mysql_tables['artikel'] 	= "01_".$instnr."_".$module[$modul]['nr']."_article";
$mysql_tables['cats'] 		= "01_".$instnr."_".$module[$modul]['nr']."_articlecategory";

$addJSFile 	= "java.js";			// Zustzliche modulspezifische JS-Datei (im Modulverzeichnis!)
$addCSSFile = "modul.css";			// Zustzliche modulspezifische CSS-Datei (im Modulverzeichnis!)
$mootools_use = array("moo_core","moo_more","moo_calendar","moo_slideh","moo_request");

// Welche PHP-Seiten sollen abhngig von $_REQUEST['loadpage'] includiert werden?
$loadfile['index'] 		= "index.php";			// Standardseite, falls loadpage invalid ist
$loadfile['article'] 	= "article.php";
$loadfile['category']	= "category.php";

// Weitere Pfadangaben
$iconpf 	= "images/icons/";		// Verzeichnis mit Icon-Dateien
$tempdir	= "templates/";			// Template-Verzeichnis

// Weitere Variablen
$comment_desc = "DESC";				// Sortierreihenfolge der Kommentare
define('CSS_CACHE_DATEI', $admindir.'cache/cache_css.css');

// Language-Variablen
$lang['weiterlesen'] = " ...";

// Variablennamen-Deklaration
$names['artid']		= "artid";
$names['search']	= "search";
$names['catid']		= "catid";
$names['page']		= "page";
$names['cpage']		= "cpage";
$names['rss']		= "rss";		//Bei nderung ist zustzlich eine manuelle nderung in 01article.php Zeile 31 ntig!



// 01-Artikelsystem Copyright 2006-2010 by Michael Lorer - 01-Scripts.de
?>